body{
    margin:0;
    background:#f2f2f2;
    font-family:Arial;
}

.title{
    text-align:center;
    padding:20px;
    font-size: 28px;
}

.cards{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    gap:20px;
    padding:20px;
}

.card{
    width:340px;
    background:white;
    border-radius:15px;
    overflow:hidden;
    box-shadow:0 0 10px rgba(0,0,0,.1);
}

.card img{
    width:100%;
    height:350px;
    object-fit:cover;
}

.info{
    padding:15px;
}

.info h2{
    margin:0;
}

.info p{
    color:#666;
}

.info h3{
    color:green;
}

button{
    width:100%;
    padding:15px;
    border:none;
    background:#25D366;
    color:white;
    font-size:18px;
    border-radius:10px;
    cursor:pointer;
}

.timer{
    background:black;
    color:white;
    padding:10px;
    border-radius:8px;
    margin-bottom:10px;
    text-align:center;
}